Change main en.wikipedia logo to the "fixed" one used @ de.wikipedia
Closed, ResolvedPublic

Description

Author: equazcion

Description:
Per [[w:Wikipedia:Village_pump_%28proposals%29#Wikipedia_logo_improvement]]. This is a non-controversial change.

The German Wikipedia logo seems to have several improvements over the English one. Most notable is the better transition into its transparent background. The German logo shows now unsightly white jagged border around the globe.

I'm not sure offhand whether or not the globe image and the banner text ("Wikipedia, The Free Encyclopedia") are separate image files. If they are, this change should be rather simple. If they are both part of the same image, this change will require creating a new image, which I can do myself if need be. I may just need someone to direct me to the German and English source images.

Thanks for your attention to this.


Version: unspecified
Severity: enhancement

bzimport added a subscriber: Unknown Object (MLST).
bzimport set Reference to bz14137.
bzimport created this task.Via LegacyMay 15 2008, 2:05 PM
bzimport added a comment.Via ConduitMay 15 2008, 2:10 PM

equazcion wrote:

That should read "The German Wikipedia logo shows NO unsightly white jagged border..." :)

Raymond added a comment.Via ConduitMay 15 2008, 2:20 PM

Closing this bug as LATER for the moment as the logo isn't ready.

It looks like that [[de:Bild:Wiki.png]] bases on [[Commons:Image:Wikipedia-logo-de.png]]. The source is available under [[Commons:Image:Wikipedia-logo-de.xcf]]

You have to modify the image by yourself, reupload it as [[en:Image:Wiki.png]] and full protect the image description page again.

If done, please reopen this bug.

bzimport added a comment.Via ConduitMay 15 2008, 2:51 PM

equazcion wrote:

Question, does anyone happen to know which font was used in the English version, for the text "The Free Encyclopedia"? I'll likely need to retype that from scratch. Thanks.

bzimport added a comment.Via ConduitMay 15 2008, 2:59 PM

equazcion wrote:

Nevermind, I found it.

bzimport added a comment.Via ConduitMay 15 2008, 8:32 PM

equazcion wrote:

The image has been uploaded to [[:Image:Wiki.png]]. Please implement the change when you can. Thank you.

bzimport added a comment.Via ConduitMay 15 2008, 8:44 PM

equazcion wrote:

Just another relevant discussion, for the record: [[WP:AN#New logo]]

bzimport added a comment.Via ConduitMay 15 2008, 11:01 PM

equazcion wrote:

I've done everything as requested. Is there anything more that needs to be done to get the live logo changed?

bzimport added a comment.Via ConduitMay 18 2008, 11:35 PM

equazcion wrote:

I hate to be a nag, but it's been days since I completed the requested steps. Could someone at least tell me what's going on with this?

Raymond added a comment.Via ConduitMay 19 2008, 6:35 AM

(In reply to comment #8)

I hate to be a nag, but it's been days since I completed the requested steps.
Could someone at least tell me what's going on with this?

Please be patient. Such bugs will be fixed by server admins with shell access from time to time in a batch.

MZMcBride added a comment.Via ConduitMay 19 2008, 6:41 AM

There are potential legal issues with changing the logo, especially the patterns on the globe, due to copyright law. It has also been suggested the Board may need to approve any new logos or logo updates.

Not sure if there's any validity to these past comments, but it should be noted.

bzimport added a comment.Via ConduitMay 19 2008, 2:38 PM

equazcion wrote:

Nothing's been changed. This was just a cleanup. Minor graphics errors in the image have simply been fixed.

bzimport added a comment.Via ConduitMay 19 2008, 3:12 PM

equazcion wrote:

Also note that this is the same fix that most of the other languages have already implemented. The globe was taken directly from those. There should be no legal issues here.

brion added a comment.Via ConduitMay 19 2008, 6:05 PM

There's no legal issue with a formatting/antialiasing tweak. Just nobody's gotten to these quite yet. :)

And... done. Enjoy!

bzimport added a comment.Via ConduitMay 19 2008, 6:14 PM

equazcion wrote:

Thank you much, Brion :)

Add Comment